import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { POIReportComponent } from './poi-report.component';

describe('POIReportComponent', () => {
  let component: POIReportComponent;
  let fixture: ComponentFixture<POIReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ POIReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(POIReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
